.card-img-top {
  width: 100%;
  height: 40vh;
  object-fit: cover;
}

body {
  color: #797979;
  font-family: source sans pro, sans-serif;
  font-weight: 400;
  line-height: 1.625;
  padding-top: 12vh;
}
a,
p,
li {
  color: #3a414e;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: lora, serif;
  color: #3a414e;
  line-height: 1.333;
}
h1,
.h1 {
  font-size: 30px;
  font-weight: 700;
  color: #ff9907;
}
h2,
.h2 {
  font-size: 18px;
  font-weight: 700;
  color: #ff9907;
}
h3,
.h3 {
  font-size: 18px;
  font-weight: 700;
}

a:hover,
a:active {
  color: #ff9907;
}

.list-group-item.active {
  z-index: 2;
  color: #fff;
  background-color: #ff9907;
  border-color: #ff9907;
}

.navbar {
  background: rgba(218, 218, 218, 0.9);
  min-height: 12vh;
}
.navbar h1 {
  color: #3a414e;
}
.no-input-style {
  outline: none;
  border: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

.lazyBanner .lazyContainer {
  position: relative;
  padding: 300px, 5vh;
}

.lazyBanner .lazyCenter {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #797979;
  background-color: white;
}
.lazyBanner .lazyCenter h1 {
  font-size: 3vw;
}
.lazyBanner .lazyCenter h3 {
  font-size: 2.5vw;
}

.lazyBanner img {
  width: 100%;
  height: auto;
}

.text-muted {
  font-size: 0.8vw;
}

#card-no-border {
  border: 0px solid rgba(0, 0, 0, 0.125);
  border-radius: 0rem;
}
#card-no-border .input-group{
  display:block;
}
#card-no-border .card-header{
  border-bottom: 0px solid rgba(0,0,0,.125);
  max-height: 8vh;
  background-color: white;
}

.fa{
margin: 5px!important;
}